@media screen and (min-width: 1050px) and (max-width: 1250px) {
  .mechanic-pic {
    width: 100% !important;
  }

  .logo-of-head {
    width: 135px !important;
    height: 146px !important;
  }

  .navbar-nav {
    font-size: 13px !important;
  }

  .nav-link {
    font-size: 13px !important;
  }

  .nav-anchors {
    font-size: 13px !important;
  }

  .user-pro {
    width: 50px !important;
  }

  .nav-button {
    width: 130px !important;
    height: 40px !important;
    font-size: 13px !important;
  }

  /* HEADER SESSION START */
  .drop-texts {
    font-size: 16px !important;
  }

  .second-text {
    font-size: 74px !important;
    line-height: 73px !important;
  }

  .first-text {
    font-size: 27px !important;
  }

  /* FORM PAGE */
  .form-text-header {
    font-size: 45px !important;
  }

  .alter-h1 {
    padding-top: 50px !important;
  }

  .form-button {
    width: 95% !important;
    height: 50px !important;
    font-size: 20px !important;
  }

  .form-button {
    width: 97% !important;
    height: 50px !important;
    font-size: 20px !important;
  }

  .jeep-pic {
    width: 650px !important;
    top: 225px !important;
  }

  /* CONFIRM PAGE  */
  .confirm-box {
    width: 90% !important;
  }

  .confirm-text-1 {
    padding-top: 10px !important;
  }

  .confirm-text-para {
    font-size: 20px !important;
  }

  .confirm-text-para-2 {
    font-size: 18px !important;
  }

  .confirm-button {
    font-size: 18px !important;
  }

  /* HOME PAAGE  */
  .session-text-2 {
    padding-top: 0px !important;
  }

  .scroll {
    overflow-x: auto !important;
  }

  /* MOTOR SESSION  */

  .motor-engine {
    width: 90% !important;
  }

  .card-1 {
    position: absolute !important;
    top: 140px !important;
    width: 220px !important;
    height: 220px !important;
  }

  .card-2 {
    position: absolute !important;
    bottom: 10px !important;
    width: 220px !important;
    height: 220px important;
  }

  .card-3 {
    position: absolute !important;
    top: 35px !important;
    right: 10px !important;
    width: 220px !important;
    height: 220px !important;
  }

  .card-4 {
    position: absolute !important;
    top: 455px !important;
    right: 10px !important;
    width: 220px !important;
    height: 220px !important;
  }

  .card-5 {
    position: absolute !important;
    bottom: -120px !important;
    right: 11px !important;
    width: 220px !important;
    height: 220px !important;
  }

  .after-cars-margin {
    margin-top: 0px !important;
  }

  .small-cars-parent {
    width: 240px !important;
    height: 205px !important;
  }

  .second-bg {
    height: 860px !important;
  }

  .dummy-car-changed {
    font-size: 13px !important;
  }

  .main-cost-changed {
    font-size: 50px !important;
  }

  .dummy-car {
    font-size: 14px !important;
  }

  .owl-prev {
    top: 35% !important;
  }

  .owl-next {
    top: 35% !important;
  }

  .map-box {
    height: 410px !important;
  }

  /* AGAIN NEW INDEX PAGE START  */
  .new-box {
    width: 100% !important;
  }

  .new-button {
    width: 90% !important;
    font-size: 16px !important;
  }

  .drop-texts-new {
    font-size: 12px !important;
    text-wrap: nowrap;
  }

  .new-second-text {
    font-size: 75px !important;
  }

  .nav-link-2-changed {
    font-size: 13px !important;
  }

  .new-bg {
    height: fit-content !important;
    padding-bottom: 30px;
  }

  /* CONTACT PAGE  */

  .last-text-area {
    width: 100% !important;
  }

  .touch-button {
    width: 100% !important;
  }

  .nav {
    gap: 10px !important;
  }

  /* PRODUCT PAGE  */
  .bind-box {
    width: 100% !important;
  }

  .confirm-under-box {
    width: 100% !important;
  }

  .random-box {
    height: fit-content !important;
  }

  .bind-flex {
    width: 100% !important;
  }

  .map-box {
    width: 100% !important;
  }

  .latest-padding {
    padding-top: 20px !important;
  }

  .latest-text-1 {
    font-size: 37px !important;
  }

  .latest-des {
    font-size: 16px !important;
  }

  /* NEW UI CHANGE  */
  .for-flexy-gap {
    gap: 0 !important;
  }

  .session-text-second {
    font-size: 23px !important;
  }

  .session-text {
    font-size: 22px !important;
  }

  .miles {
    font-size: 20px !important;
    text-wrap: nowrap;
  }

  .second-miles {
    font-size: 18px !important;
  }

  .main-text {
    font-size: 20px !important;
  }

  .main-text-changed {
    font-size: 22px !important;
  }

  .sub-text {
    font-size: 18px !important;
  }

  .sub-text-new {
    font-size: 18px !important;
  }

  .index-session-box {
    height: fit-content !important;
  }

  .change-blue-bd {
    width: 108% !important;
    /* height: 180px !important; */
  }

  .change-blue-bd-changed {
    width: 100% !important;
  }

  .porsche {
    width: 108% !important;
  }

  /* .seller-margin {
    margin-top: 39px !important;
  } */

  .welcome-para {
    font-size: 17px !important;
  }

  /* .logo-of-nissan {
    width: 55% !important;
  } */

  .busa {
    width: 320px !important;
    height: 364px !important;
  }

  .busa-margin {
    margin-top: 46px !important;
  }

  /* UPLOAD LAST PAGE  */
  .all-lambos {
    width: 70% !important;
  }

  .example-text {
    font-size: 40px !important;
  }

  .upload-arrows {
    width: 50px !important;
  }

  .arrows-text {
    font-size: 25px !important;
    margin-bottom: 0 !important;
  }

  .arrows-text-2 {
    font-size: 25px !important;
    margin-bottom: 0 !important;
  }

  .arrows-section {
    left: 20% !important;
    top: 40% !important;
  }

  .arrows-section-2 {
    right: 20% !important;
    top: 40% !important;
  }

  .detailleftbox h1 {
    font-size: 50px !important;
  }

  .detailleftbox h2 {
    font-size: 24px !important;
  }

  .detailleftbox h3 {
    font-size: 24px !important;
  }

  .detailleftbox h5 {
    font-size: 38px !important;
  }
  .detailleftbox{
    height : 590px !important;
  }
  .detailleftbox input{
    height: 45px !important;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1250px) {
  .change-blue-bd {
    width: 108% !important;
    height: 208px !important;
  }

  .change-blue-bd-changed {
    width: 100% !important;
  }

  .seller-margin {
    margin-top: 10px !important;
  }

  .busa {
    width: 380px !important;
    height: 367px !important;
  }



  .own-upload-box {
    width: 300px;
  }


}

@media screen and (min-width: 1150px) and (max-width: 1350px) {
  .car-images {
    width: 185px !important;
    height: 240px !important;
  }


}